Intermittent test_virtualcursor_text.html | Test timed out. | and more

REOPENED
Unassigned

Status

()

Core
Disability Access APIs
P3
normal
REOPENED
3 years ago
2 days ago

People

(Reporter: KWierso, Unassigned)

Tracking

({intermittent-failure})

40 Branch
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

3 years ago
11:03:16 INFO - 243 INFO TEST-START | chrome://mochitests/content/a11y/accessible/tests/mochitest/pivot/test_virtualcursor_text.html
11:03:16 INFO - ++DOMWINDOW == 58 (0E612800) [pid = 3184] [serial = 482] [outer = 1B2CFC00]
11:03:16 INFO - ++DOCSHELL 1292A800 == 14 [pid = 3184] [id = 86]
11:03:16 INFO - ++DOMWINDOW == 59 (12B6EC00) [pid = 3184] [serial = 483] [outer = 00000000]
11:03:16 INFO - ++DOMWINDOW == 60 (12B73400) [pid = 3184] [serial = 484] [outer = 12B6EC00]
11:03:16 INFO - ++DOCSHELL 12E4DC00 == 15 [pid = 3184] [id = 87]
11:03:16 INFO - ++DOMWINDOW == 61 (12E51000) [pid = 3184] [serial = 485] [outer = 00000000]
11:03:16 INFO - ++DOCSHELL 12EDEC00 == 16 [pid = 3184] [id = 88]
11:03:16 INFO - ++DOMWINDOW == 62 (12EE8C00) [pid = 3184] [serial = 486] [outer = 00000000]
11:03:16 INFO - ++DOCSHELL 14381400 == 17 [pid = 3184] [id = 89]
11:03:16 INFO - ++DOMWINDOW == 63 (14381800) [pid = 3184] [serial = 487] [outer = 00000000]
11:03:16 INFO - ++DOMWINDOW == 64 (1475A800) [pid = 3184] [serial = 488] [outer = 14381800]
11:03:17 INFO - [Parent 3184] WARNING: Subdocument container has no frame: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/layout/base/nsDocumentViewer.cpp, line 2506
11:03:17 INFO - ++DOMWINDOW == 65 (0E315400) [pid = 3184] [serial = 489] [outer = 12E51000]
11:03:17 INFO - [Parent 3184] WARNING: Subdocument container has no frame: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/layout/base/nsDocumentViewer.cpp, line 2506
11:03:17 INFO - ++DOMWINDOW == 66 (1475B800) [pid = 3184] [serial = 490] [outer = 12EE8C00]
11:03:17 INFO - [Parent 3184] WARNING: NS_ENSURE_TRUE(hWnd) failed: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/accessible/windows/msaa/AccessibleWrap.cpp, line 1239
11:03:17 INFO - [Parent 3184] WARNING: Subdocument container has no frame: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/layout/base/nsDocumentViewer.cpp, line 2506
11:03:17 INFO - [Parent 3184] WARNING: Subdocument container has no frame: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/layout/base/nsDocumentViewer.cpp, line 2506
11:03:17 INFO - ++DOMWINDOW == 67 (1502F000) [pid = 3184] [serial = 491] [outer = 12EE8C00]
11:03:17 INFO - ++DOMWINDOW == 68 (15080C00) [pid = 3184] [serial = 492] [outer = 14381800]
11:03:17 INFO - WARNING: content window passed to PrivateBrowsingUtils.isWindowPrivate. Use isContentWindowPrivate instead (but only for frame scripts).
11:03:17 INFO - pbu_isWindowPrivate@resource://gre/modules/PrivateBrowsingUtils.jsm:25:14
11:03:17 INFO - adoptFromWindow@chrome://browser/content/browser.js:7891:57
11:03:17 INFO - init@chrome://browser/content/browser.js:7850:10
11:03:17 INFO - gBrowserInit.onLoad@chrome://browser/content/browser.js:12158:5
11:03:17 INFO - onload@chrome://browser/content/browser.xul:1:1
11:03:17 INFO - [Parent 3184] WARNING: Enabling vsync compositor: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/gfx/layers/ipc/CompositorParent.cpp, line 679
11:03:17 INFO - --DOMWINDOW == 67 (16589800) [pid = 3184] [serial = 477] [outer = 00000000] [url = about:blank]
11:03:17 INFO - ++DOMWINDOW == 68 (15363800) [pid = 3184] [serial = 493] [outer = 14381800]
11:03:23 INFO - --DOCSHELL 15EAA400 == 16 [pid = 3184] [id = 82]
11:03:23 INFO - --DOCSHELL 15E90000 == 15 [pid = 3184] [id = 81]
11:03:23 INFO - --DOCSHELL 15EAB400 == 14 [pid = 3184] [id = 83]
11:03:23 INFO - --DOCSHELL 15ECEC00 == 13 [pid = 3184] [id = 84]
11:03:23 INFO - --DOMWINDOW == 67 (0E60F800) [pid = 3184] [serial = 474] [outer = 15EAAC00] [url = about:blank]
11:03:23 INFO - --DOMWINDOW == 66 (15B93C00) [pid = 3184] [serial = 466] [outer = 1B2CFC00] [url = chrome://mochikit/content/tests/SimpleTest/iframe-between-tests.html]
11:03:23 INFO - --DOMWINDOW == 65 (132CC400) [pid = 3184] [serial = 464] [outer = 1B2CFC00] [url = chrome://mochikit/content/tests/SimpleTest/iframe-between-tests.html]
11:03:23 INFO - --DOMWINDOW == 64 (12B77800) [pid = 3184] [serial = 462] [outer = 1B2CFC00] [url = chrome://mochikit/content/tests/SimpleTest/iframe-between-tests.html]
11:03:23 INFO - --DOMWINDOW == 63 (14383000) [pid = 3184] [serial = 465] [outer = 00000000] [url = chrome://mochitests/content/a11y/accessible/tests/mochitest/name/test_tree.xul]
11:03:23 INFO - --DOMWINDOW == 62 (12EECC00) [pid = 3184] [serial = 463] [outer = 00000000] [url = chrome://mochitests/content/a11y/accessible/tests/mochitest/name/test_svg.html]
11:03:23 INFO - --DOMWINDOW == 61 (15685000) [pid = 3184] [serial = 461] [outer = 00000000] [url = chrome://mochitests/content/a11y/accessible/tests/mochitest/name/test_markup.html]
11:03:23 INFO - --DOMWINDOW == 60 (16586800) [pid = 3184] [serial = 476] [outer = 15EABC00] [url = about:blank]
11:03:23 INFO - --DOMWINDOW == 59 (1475A800) [pid = 3184] [serial = 488] [outer = 14381800] [url = about:blank]
11:03:23 INFO - --DOMWINDOW == 58 (1475B800) [pid = 3184] [serial = 490] [outer = 12EE8C00] [url = about:blank]
11:03:23 INFO - --DOMWINDOW == 57 (15EAAC00) [pid = 3184] [serial = 470] [outer = 00000000] [url = about:blank]
11:03:23 INFO - --DOMWINDOW == 56 (15EABC00) [pid = 3184] [serial = 471] [outer = 00000000] [url = about:blank]
11:03:27 INFO - [Parent 3184] WARNING: NS_ENSURE_TRUE(piTarget) failed: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/dom/events/EventDispatcher.cpp, line 469
11:03:27 INFO - --DOMWINDOW == 55 (15080C00) [pid = 3184] [serial = 492] [outer = 00000000] [url = about:blank]
11:03:27 INFO - --DOMWINDOW == 54 (1DFD6C00) [pid = 3184] [serial = 431] [outer = 00000000] [url = chrome://browser/content/browser.xul]
11:03:27 INFO - --DOMWINDOW == 53 (1DFAD800) [pid = 3184] [serial = 418] [outer = 00000000] [url = chrome://browser/content/browser.xul]
11:03:27 INFO - --DOMWINDOW == 52 (15ECF000) [pid = 3184] [serial = 472] [outer = 00000000] [url = chrome://mochitests/content/a11y/accessible/tests/mochitest/pivot/doc_virtualcursor.html]
11:03:27 INFO - --DOMWINDOW == 51 (21EA1400) [pid = 3184] [serial = 445] [outer = 00000000] [url = about:newtab]
11:03:27 INFO - --DOMWINDOW == 50 (17890C00) [pid = 3184] [serial = 435] [outer = 00000000] [url = about:]
11:03:27 INFO - --DOMWINDOW == 49 (16A5B400) [pid = 3184] [serial = 479] [outer = 00000000] [url = data:text/html,<html><body>An%20<i>embedded</i>%20document.</body></html>]
11:03:27 INFO - --DOMWINDOW == 48 (165B7400) [pid = 3184] [serial = 442] [outer = 00000000] [url = about:mozilla]
11:03:31 INFO - --DOMWINDOW == 47 (1E74AC00) [pid = 3184] [serial = 432] [outer = 00000000] [url = about:blank]
11:03:31 INFO - --DOMWINDOW == 46 (1DFAF000) [pid = 3184] [serial = 419] [outer = 00000000] [url = about:blank]
11:03:31 INFO - --DOMWINDOW == 45 (15E87800) [pid = 3184] [serial = 467] [outer = 00000000] [url = chrome://mochitests/content/a11y/accessible/tests/mochitest/pivot/test_virtualcursor.html]
11:03:31 INFO - --DOMWINDOW == 44 (0E608400) [pid = 3184] [serial = 481] [outer = 00000000] [url = chrome://mochikit/content/tests/SimpleTest/iframe-between-tests.html]
11:03:31 INFO - --DOMWINDOW == 43 (165B6C00) [pid = 3184] [serial = 478] [outer = 00000000] [url = chrome://mochitests/content/a11y/accessible/tests/mochitest/pivot/doc_virtualcursor.html]
11:03:31 INFO - --DOMWINDOW == 42 (178ACC00) [pid = 3184] [serial = 447] [outer = 00000000] [url = about:newtab]
11:03:31 INFO - --DOMWINDOW == 41 (177E4C00) [pid = 3184] [serial = 441] [outer = 00000000] [url = about:]
11:03:31 INFO - --DOMWINDOW == 40 (16A5D000) [pid = 3184] [serial = 480] [outer = 00000000] [url = about:blank]
11:03:31 INFO - --DOMWINDOW == 39 (21E9FC00) [pid = 3184] [serial = 444] [outer = 00000000] [url = about:mozilla]
11:03:56 INFO - [Parent 3184] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80520012: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/widget/windows/WinUtils.cpp, line 1364
11:04:42 INFO - [Parent 3184] WARNING: Suboptimal indexes for the SQL statement 0x13ea7240 (http://mzl.la/1FuID0j).: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/storage/mozStoragePrivateHelpers.cpp, line 109
11:04:42 INFO - [Parent 3184] WARNING: Suboptimal indexes for the SQL statement 0x1a65f400 (http://mzl.la/1FuID0j).: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/storage/mozStoragePrivateHelpers.cpp, line 109
11:05:42 INFO - [Parent 3184] WARNING: Suboptimal indexes for the SQL statement 0x190943c0 (http://mzl.la/1FuID0j).: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/storage/mozStoragePrivateHelpers.cpp, line 109
11:05:47 INFO - [3296] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80004005: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/dom/quota/QuotaManager.cpp, line 1382
11:05:47 INFO - [3296] WARNING: NS_ENSURE_SUCCESS(rv, nullptr) failed with result 0x80004005: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/dom/quota/QuotaManager.cpp, line 1328
11:05:47 INFO - [3296] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80004005: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/toolkit/components/places/Database.cpp, line 750
11:05:47 INFO - [3296] WARNING: NS_ENSURE_TRUE(mDB) failed: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/toolkit/components/places/nsNavHistory.cpp, line 293
11:05:47 INFO - JavaScript error: resource://gre/modules/FormHistory.jsm, line 377: NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProperties.get]
11:05:47 INFO - [3296] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80004005: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/toolkit/components/places/Database.cpp, line 750
11:05:47 INFO - [3296] WARNING: NS_ENSURE_TRUE(mDB) failed: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/toolkit/components/places/nsNavHistory.cpp, line 293
11:05:47 INFO - JavaScript error: resource://gre/modules/PlacesUtils.jsm, line 1968: NS_ERROR_XPC_GS_RETURNED_FAILURE: Component returned failure code: 0x80570016 (NS_ERROR_XPC_GS_RETURNED_FAILURE) [nsIJSCID.getService]
11:05:56 INFO - [Parent 3184] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80520012: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/widget/windows/WinUtils.cpp, line 1364
11:08:28 INFO - TEST-INFO | screenshot: exit status 0
11:08:28 INFO - 244 INFO must wait for load
11:08:28 INFO - 245 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tests/mochitest/pivot/test_virtualcursor_text.html | Test timed out. - expected PASS
11:08:29 INFO - 246 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tests/mochitest/pivot/test_virtualcursor_text.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run. Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
11:08:29 INFO - MEMORY STAT vsize after test: 706510848
11:08:29 INFO - MEMORY STAT vsizeMaxContiguous after test: 544800768
11:08:29 INFO - MEMORY STAT residentFast after test: 90226688
11:08:29 INFO - MEMORY STAT heapAllocated after test: 59865000
11:08:29 INFO - 247 INFO TEST-OK | chrome://mochitests/content/a11y/accessible/tests/mochitest/pivot/test_virtualcursor_text.html | took 312673ms
11:08:30 INFO - 248 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tests/mochitest/pivot/test_virtualcursor_text.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run. Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - Result logged after SimpleTest.finish()
11:08:30 INFO - ++DOMWINDOW == 40 (1475A800) [pid = 3184] [serial = 494] [outer = 1B2CFC00]
11:08:30 INFO - 249 INFO TEST-START | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml
11:08:30 INFO - ++DOMWINDOW == 41 (15084000) [pid = 3184] [serial = 495] [outer = 1B2CFC00]
11:08:30 INFO - 250 INFO must wait for load
11:08:30 INFO - [Parent 3184] WARNING: NS_ENSURE_TRUE(globalObject && globalObject->GetGlobalJSObject()) failed: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/dom/base/nsDocument.cpp, line 8346
11:08:30 INFO - [Parent 3184] WARNING: NS_ENSURE_TRUE(globalObject && globalObject->GetGlobalJSObject()) failed: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/dom/base/nsDocument.cpp, line 8346
11:08:30 INFO - [Parent 3184] WARNING: NS_ENSURE_TRUE(globalObject && globalObject->GetGlobalJSObject()) failed: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/dom/base/nsDocument.cpp, line 8346
11:08:30 INFO - [Parent 3184] WARNING: NS_ENSURE_TRUE(globalObject && globalObject->GetGlobalJSObject()) failed: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/dom/base/nsDocument.cpp, line 8346
11:08:30 INFO - [Parent 3184] WARNING: NS_ENSURE_TRUE(globalObject && globalObject->GetGlobalJSObject()) failed: file c:/builds/moz2_slave/m-in-w32-d-0000000000000000000/build/src/dom/base/nsDocument.cpp, line 8346
11:08:30 INFO - 251 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | [ 'div@id="button" node', address: [object HTMLDivElement] ] is not a target of relation of 'label for' type for ' 'label' '.
11:08:30 INFO - 252 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | [ 'div@id="button" node', address: [object HTMLDivElement] ] is not a target of relation of 'label for' type for '[ 'label node', address: [object HTMLLabelElement] ]'.
11:08:30 INFO - 253 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | [ 'button node', address: [object HTMLButtonElement] ] is not a target of relation of 'label for' type for '[ 'label node', address: [object HTMLLabelElement] ]'.
11:08:30 INFO - 254 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | [ 'div node', address: [object HTMLDivElement] ] is not a target of relation of 'label for' type for '[ 'label node', address: [object HTMLLabelElement] ]'.
11:08:30 INFO - 255 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | [ 'label node', address: [object HTMLLabelElement] ] is not a target of relation of 'labelled by' type for '[ 'div@id="button" node', address: [object HTMLDivElement] ]'.
11:08:30 INFO - 256 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | 'label' is not a target of relation of 'labelled by' type for '[ 'div@id="button" node', address: [object HTMLDivElement] ]'.
11:08:30 INFO - 257 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | [ 'label node', address: [object HTMLLabelElement] ] is not a target of relation of 'labelled by' type for '[ 'button node', address: [object HTMLButtonElement] ]'.
11:08:30 INFO - 258 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | [ 'label node', address: [object HTMLLabelElement] ] is not a target of relation of 'labelled by' type for '[ 'div node', address: [object HTMLDivElement] ]'.
11:08:30 INFO - 259 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | [ 'label node', address: [object HTMLLabelElement] ] is not a target of relation of 'labelled by' type for '[ 'div node', address: [object HTMLDivElement] ]'.
11:08:30 INFO - 260 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | [ 'div node', address: [object HTMLDivElement] ] is not a target of relation of 'label for' type for '[ 'label node', address: [object HTMLLabelElement] ]'.
11:08:30 INFO - MEMORY STAT vsize after test: 711884800
11:08:30 INFO - MEMORY STAT vsizeMaxContiguous after test: 544800768
11:08:30 INFO - MEMORY STAT residentFast after test: 122032128
11:08:30 INFO - MEMORY STAT heapAllocated after test: 60535056
11:08:30 INFO - 261 INFO TEST-OK | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_bindings.xhtml | took 137ms
11:08:30 INFO - ++DOMWINDOW == 42 (15359800) [pid = 3184] [serial = 496] [outer = 1B2CFC00]
11:08:30 INFO - 262 INFO TEST-START | chrome://mochitests/content/a11y/accessible/tests/mochitest/relations/test_embeds.xul
Comment hidden (Treeherder Robot)
Inactive; closing (see bug 1180138).
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WORKSFORME
Comment hidden (Treeherder Robot)
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---
[Mass Closure] Closing Intermittent as a one off
Status: REOPENED → RESOLVED
Last Resolved: 3 years ago2 years ago
Resolution: --- → WORKSFORME
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---

Comment 5

a year ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3

Comment 6

6 months ago
2 failures in 892 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux64-qr: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-06-19&endday=2017-06-25&tree=all

Comment 7

5 months ago
1 failures in 720 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-07-10&endday=2017-07-16&tree=all

Comment 8

5 months ago
3 failures in 1008 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* autoland: 1

Platform breakdown:
* linux64: 2
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 9

4 months ago
1 failures in 888 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-07-31&endday=2017-08-06&tree=all

Comment 10

4 months ago
4 failures in 901 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 2
* autoland: 2

Platform breakdown:
* linux64: 3
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-08-07&endday=2017-08-13&tree=all

Comment 11

4 months ago
4 failures in 949 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* autoland: 1

Platform breakdown:
* linux64: 3
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 12

4 months ago
4 failures in 908 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux64: 3
* linux64-qr: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 13

3 months ago
7 failures in 939 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 4
* mozilla-central: 2
* mozilla-inbound: 1

Platform breakdown:
* linux64: 6
* linux64-qr: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 14

3 months ago
7 failures in 924 pushes (0.008 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 3
* autoland: 3
* mozilla-inbound: 1

Platform breakdown:
* linux64: 4
* linux64-qr: 2
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-09-04&endday=2017-09-10&tree=all

Comment 15

3 months ago
6 failures in 1032 pushes (0.006 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 3
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* linux64: 2
* windows7-32: 1
* linux64-qr: 1
* linux64-ccov: 1
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-09-11&endday=2017-09-17&tree=all

Comment 16

3 months ago
8 failures in 943 pushes (0.008 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 4
* mozilla-central: 3
* try: 1

Platform breakdown:
* linux64-qr: 4
* linux64: 2
* linux64-stylo-disabled: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-09-18&endday=2017-09-24&tree=all

Comment 17

2 months ago
1 failures in 885 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-09-25&endday=2017-10-01&tree=all

Comment 18

2 months ago
10 failures in 824 pushes (0.012 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 4
* mozilla-inbound: 3
* mozilla-central: 2
* mozilla-beta: 1

Platform breakdown:
* linux64: 8
* linux64-stylo-disabled: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-10-02&endday=2017-10-08&tree=all

Comment 19

2 months ago
7 failures in 947 pushes (0.007 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 6
* mozilla-central: 1

Platform breakdown:
* linux64: 5
* linux64-stylo-disabled: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-10-09&endday=2017-10-15&tree=all

Comment 20

2 months ago
8 failures in 864 pushes (0.009 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 5
* mozilla-central: 1
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* linux64: 5
* linux64-stylo-disabled: 1
* linux64-qr: 1
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-10-16&endday=2017-10-22&tree=all

Comment 21

a month ago
12 failures in 912 pushes (0.013 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 3
* mozilla-central: 3
* mozilla-beta: 3
* autoland: 3

Platform breakdown:
* linux64: 8
* windows7-32: 1
* linux64-stylo-disabled: 1
* linux64-qr: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-10-23&endday=2017-10-29&tree=all

Comment 22

a month ago
12 failures in 857 pushes (0.014 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 5
* mozilla-inbound: 4
* autoland: 3

Platform breakdown:
* linux64: 7
* linux64-qr: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-10-30&endday=2017-11-05&tree=all

Comment 23

29 days ago
5 failures in 849 pushes (0.006 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 2
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* linux64: 3
* linux64-stylo-disabled: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-11-06&endday=2017-11-12&tree=all

Comment 24

23 days ago
2 failures in 762 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-11-13&endday=2017-11-19&tree=all

Comment 25

16 days ago
10 failures in 744 pushes (0.013 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 5
* autoland: 5

Platform breakdown:
* linux64: 7
* linux32: 2
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-11-20&endday=2017-11-26&tree=all
8 failures in 792 pushes (0.01 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 5
* try: 1
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* linux64: 7
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-11-27&endday=2017-12-03&tree=all
1 failures in 889 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1170337&startday=2017-12-04&endday=2017-12-10&tree=all
You need to log in before you can comment on or make changes to this bug.